
D4Science Infrastructure - Upgrade #3875

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Upgrade # 3873 (Completed):  D4Science Gateways upgrade to gCube 3.11.0

Preprod Gateway upgrade to gCube 3.11.0

May 04, 2016 02:02 PM - Massimiliano Assante

Status: Completed Start date: May 10, 2016

Priority: Normal Due date: May 13, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - May 09, 2016 06:53 PM - Massimiliano Assante

- Status changed from New to Planned

- Start date changed from May 04, 2016 to May 10, 2016

#2 - May 23, 2016 10:51 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - May 23, 2016 01:00 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
